## org.Biocorba.Seqcore
Class OutOfRange

    java.lang.Object
      |
      +--java.lang.Throwable
            |
            +--java.lang.Exception
                  |
                  +--org.omg.CORBA.UserException
                        |
                        +--org.Biocorba.Seqcore.OutOfRange

public final class OutOfRange
extends org.omg.CORBA.UserException
implements org.omg.CORBA.portable.IDLEntity

See Also:
  Serialized Form

Field Summary
`java.lang.String` `reason`

Constructor Summary
`OutOfRange()`
`OutOfRange(java.lang.String __reason)`

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getLocalizedMessage, getMessage, printStackTrace, printStackTrace, printStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Field Detail

### reason

    public java.lang.String reason

Constructor Detail

### OutOfRange

    public OutOfRange()

### OutOfRange

    public OutOfRange(java.lang.String __reason)